<?php

if (@$_POST['list_navig']=='1')  { header("Location:admin1.php?sel1=selected"); exit();}
if (@$_POST['list_navig']=='2')  { header("Location:admin2.php?sel2=selected"); exit();}
if (@$_POST['list_navig']=='3')  { header("Location:admin3.php?sel3=selected"); exit();}
if (@$_POST['list_navig']=='4')  { header("Location:admin4.php?sel4=selected"); exit();}
if (@$_POST['list_navig']=='5')  { header("Location:admin5.php?sel5=selected"); exit();}
if (@$_POST['list_navig']=='6')  { header("Location:admin6.php?sel6=selected"); exit();}
session_start();
					if (file_exists ('../../sg_cm/root.php') && (time() - filemtime('../../sg_cm/root.php') > 86400)) {
					session_destroy();}
					
//Получаем сессию
$strpath="../../sg_cm/conf/conf/conf.php";
@$content=file($strpath);
$n=0;
//Обработка
foreach($content as $line):
  if ($n==2) $sess=$line;
  $n++;

endforeach;

if (session_id()!=$sess):
  $url=urlencode("Пройдите авторизацию!");
  echo "<meta http-equiv=refresh content='0; url=../../sg_cm/admin/index.php?acc=$url'>";
  exit();
endif;
touch('../../sg_cm/root.php');
//обработка формы from_cons_list...ответить от имени...
if (isset ($_POST['from_cons_list'])){ 
if (is_file('../../sg_cm/conf/conf/conf.php'))
$sess_id=file('../../sg_cm/conf/conf/conf.php');
else $sess_id[2]='333';
$sess_id[2]=trim($sess_id[2]);
file_put_contents('cons/ac/sess',time()."*".$sess_id[2]."*".$_POST['from_cons_list']."\r\n");
$script_dir=explode('/',$_SERVER['PHP_SELF']); 
 
header("Location:../../cons/?dir=".$script_dir[count($script_dir)-3]); 
//echo "<script type=\"text/javascript\">window.open('../../cons');</script>";
exit();
}
//
if (@$_GET['pas']=='pas') { $clsH="class=imHidden";} else { $clsH="";}
if(isset($_GET['quit']))
 {
  $file=file('../../sg_cm/conf/conf/conf.php');
    $f=fopen('../../sg_cm/conf/conf/conf.php',"w");
    fwrite($f,$file[0].$file[1]."111");
    fclose($f);
     echo "<meta http-equiv=refresh content='0; url=http://$_SERVER[SERVER_NAME]'>";
     exit();

  }

 if (!is_file("db/zagl")) {$ZAGL0="<?php \$zagl='Вопрос-ответ';
\$indx=' ';?>"; file_put_contents("db/zagl",$ZAGL0); $zagl='Вопрос-ответ';}
    else  include("db/zagl");$Zagl=$zagl;
  $dsb=1; $IndX='';
  include("../../sg_cm/sg_cm/cap2.html"); 
  ?>
<br/>
<table class=tabcap  >
<tr <?echo $clsH;?>>
<!--td >
<IMG SRC='img/log.png' ALIGN='center' >&nbsp&nbsp&nbsp&nbsp
<font size=+3 color=#408080 ><b><tt>Администрирование</tt></b></font></td -->
<td class='valtop al ft16'>
<?php echo $Zagl; ?>
    </td>
<td class=ar>

<form  action='cap.php' method='post' name='cap'>
<SELECT NAME="list_navig" onchange="cap.submit();">
<OPTION value="4" <? echo @$_GET['sel4']; ?> >Неотвеченные вопросы</option>
<OPTION value="3" <? echo @$_GET['sel3']; ?> >Консультанты</option>
<OPTION value="1" <? echo @$_GET['sel1']; ?> >Внешний вид</option>
<OPTION value="2" <? echo @$_GET['sel2']; ?> >Настройки</option>

<OPTION value="5" <? echo @$_GET['sel5']; ?> >Чёрный список</option>
<!--OPTION value="6" <? echo @$_GET['sel6']; ?> >Логин и пароль</option-->
</SELECT>


</form>

<?php
//Ссылка для возврата

/* echo "<a href=http://$_SERVER[SERVER_NAME]/vopros.php target=_blank><br/>Просмотр сайта (в новом окне)</a>
 <br/><a href=../../cons>Вход для консультантов</a>
<br/><a href=$_SERVER[PHP_SELF]?quit=1 target='_parent'>Выход </a><br/>";

*/
?>
</td></tr>
</table><p>



